/*
Theme Name: Ochaka Child
Theme URI: https://ochaka.presslayouts.com/landing
Author: PressLayouts Team
Description: This is a child theme for Ochaka
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: ochaka
Text Domain: ochaka-child
*/

.pls-header-topbar {
    display: none;
}
#menu-primary-menu li a.nav-link {
    color: #121212 !important;
    font-weight: 400 !important;
}

#menu-primary-menu .nav-link {
    position: relative;
    display: inline-block;
    font-weight: 600; /* 🔥 added */
    text-decoration: none;
}

/* Underline */
#menu-primary-menu .nav-link::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -4px;
    width: 60%;
    height: 2px;
    background: #000;
    transform: translateX(-50%) scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

/* Hover + Active */
#menu-primary-menu .nav-link:hover,
#menu-primary-menu .current-menu-item .nav-link {
    color: #000 !important;
	font-weight: 500 !important;
}

#menu-primary-menu .nav-link:hover::after,
#menu-primary-menu .current-menu-item .nav-link::after {
    transform: translateX(-50%) scaleX(1);
}

/* Active */
#menu-primary-menu .current-menu-item a.nav-link {
    color: #000000 !important;
    font-weight: 500 !important;
}

li#tab-title-reviews {
    display: none;
}

button.single_add_to_cart_button {
    border-radius: unset !important;
}

button.pls_quick_buy_button {
     background-color: #000000 !important;
	 border-radius: unset !important;
}